<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE kpmlLexicon SYSTEM "kpml-lexicon.dtd">
<kpmlLexicon>
	<lexical-decl languages=":english :german"/>
	<lexicon>
		<lexical-item name="(:english word :german Wort)">
			<sample-sentence>A word is a complicated thing</sample-sentence>
			<spelling>Word</spelling>
			<features>common-noun</features>
			<properties>S </properties>
			<date>12th Sep 2002</date><comments>stuff</comments>
		</lexical-item>
		<lexical-item name="another">
			<sample-sentence>Another word is even 
			more complicated</sample-sentence>
			<spelling>another</spelling>
			<features>deictic noun</features>
			<date>12th Sep 2002</date>
		</lexical-item>
	</lexicon>
</kpmlLexicon>
